import { Hero, Projects, Tech } from "@/components/setions";
import Contact from "@/components/setions/contact";

export default function Home() {
  return (
    <>
      <div className="pt-20 lg:pt-32 w-full">
        <Hero />
      </div>
      <div className="w-full mt-20 lg:mt-44 space-y-12">
        <Tech />
        <Projects />

        <Contact withoutMeCard />
      </div>
    </>
  );
}
